Лоцман 7.1 и сервер Win2003

Автор loodsman, 22.03.06, 09:57:48

« предыдущая - следующая »

0 Пользователей и 1 гость просматривают эту тему.

AI

1) СП у тебя точно запускается? Проверь, есть ли он в Running Processes
2) Под зайти я имею ввиду именно зайти, т.е. выполнить логон

Drey

1. Да, в запущенных процессах присутствует.
2. Заходил, даже на несколько - не помогло.

AI

Уж и не знаю, что еще может быть  :~ Давай копать глубже: какая ОС, какие сервиспаки? какая версия Лоцмана?

Drey

W2k3EEsp1, Лоцман 7.1sp1...

Ееее!.. :)))) Вот ведь не знаешь что поможет в результате. Задумался о версиях - вспомнил о том, что сервис пак первый не установил. Установил, настройки COM+ сбросились, сервер остался не запущен. Добавил роль, убрал галку с Enforce access check..., поставил запуск от имени нужного пользователя... и все, сервер в администрировании находится и подключается! Спасибо огромное! Тут главное не забивать!

Поставил остальные рекомендованные настройки, на работоспособность они не повлияли.

Посмотрю еще как работать будет и не возникнет ли проблем у клиентских приложений...

Спасибо!  :)

Drey

Еще одна проблемма: что-то с базой данных. При некоторых действиях выдается ошибка "Invalid object name 'dbo.syspropeties'". Например, при переключении на закладку "Параметры базы данных" в Администраторе. При этом мышь становится в виде песочных часов, но действия ею совершать можно, и еще не выдается версия базы данных. И в клиенте пишет, что версия сервера приложений или базы данных не совпадает с версией клиента и поэтому использоваться база данных не может... Это не связанно с Express версией SQL? Или настроена база не так? Если в управляющей утилитке к SQL серверу посмотреть версию базы данных, то она пишет "20050422", т.е. то же самое что и сервер приложений и думаю клиентский модуль.

Максим Хмеляр

Необходимо обновить базу данных модулем Patch.exe который находится в папке Loodsman\Administrator

Drey

Патч при соединении пишет:"База данных не соответствует модулю обновления".

В паралельной теме написали, что 7.1 версия не поддерживает MS SQL Server 2005, видимо проблема в этом.